---
aliases: 🧰 Setup
tags: [dashboard, project]
status: Planned
---
[[210 🎀 Well-being (EXAMPLE)]]
# 🧰 Setup
## Abstract
This is a top-down approach for personal exploration to setup LDP. You will be shown several questions. Please answer them the best you can. These are your answers and yours alone.

How long this takes depends on how deep you dive into fleshing out your life and disciplines. I suggest doing just enough and polish later, as is stated in one of the [[Philosophy - How to Approach LDP#Just Enough For Now Polish Later|LDP Philosophies]]. Assuming you have done little to no personal exploration, try to aim for under 1 hour.

> You do not need to follow the following tasks to set up LDP. With some creativity, so long as you understand the philosophy and core components (and probably meet the Completion Criteria below), you will be fine if you experiment on your own.

## Objective
Have a better understanding of your own life and set up Life-Disciplines-Projects.

## Completion Criteria
**This project is considered complete when the following Requirements are met.**
- [ ] [[400 💗 Life|💗 Life]] has been defined
	- [ ] Life has Pillars 
	- [ ] Life has an emerging Dynamic
- [ ] Disciplines have been thought of
	- [ ] Various folders to house work related to Disciplines have been created
- [ ] Dashboard exists for Disciplines
	- [ ] Disciplines have Pillars
	- [ ] Disciplines have an emerging Dynamic
- [ ] At least 1 Discipline is noted to be your [[Ikigai]]

## Tasks
### Raw
- [ ] #task Learn how to set tasks as [[Tasks#Planned|planned]] #planned #ongoing 
- [ ] #task Learn how to set tasks as [[Tasks#Ongoing|ongoing]] #planned #ongoing 
- [ ] #task Check out [[00 ❗ Readme|❗ Readme]] #planned
- [ ] #task Start and finish [[10 💗 Defining Life]]
- [ ] #task Define your [[10 💗 Defining Life#Life Pillars]]
- [ ] #task Define your [[10 💗 Defining Life#Life Dynamic]]
- [ ] #task Finalize [[10 💗 Defining Life]]
---
- [ ] #task Start and finish [[11 🔀 Divergence to Disciplines]]
- [ ] #task Create Disciplines and their Dashboard
- [ ] #task Define Discipline's Abstract
---
- [ ] #task Start and finish [[12 🔂 Convergence to Ikigai]]
- [ ] #task Setup YAML front matter for Disciplines
---
- [ ] #task Start and finish [[13 🎎 Ikigai Expansion]]
- [ ] #task Complete [[13 🎎 Ikigai Expansion#The Past]]
- [ ] #task Complete [[13 🎎 Ikigai Expansion#The Present]]
- [ ] #task Complete [[13 🎎 Ikigai Expansion#The Future]]

### Archived
- [x] #task Download the Life-Disciplines-Projects vault ✅ 2021-10-18
