---
aliases: Agile
tags: [ info, 'productivity', 'agile', ]
---
# Agile Project Management
**Agile** is a set of project management principles that focuses on people, products, and tools to by encourage an iterative approach for speedy turnover on product delivery. Unlike other workflows (e.g. Waterfall), allowing, encouraging, and enacting change within a project is welcome.

## Manifesto for Agile Software Development
> We are uncovering better ways of developing software by doing it and helping others do it.
> 
> Through this work we have come to value:
> **Individuals and interactions** over *processes and tools*
> **Working software** over *comprehensive documentation*
> **Customer collaboration** over *contract negotiation*
> **Responding to change** over *following a plan*
> 
> That is, while there is value in the items on the right, we value the items on the left more.
> 
> Kent Beck | James Grenning | Robert C. Martin
> Mike Beedle | Jim Highsmith | Steve Mellor
> Arie van Bennekum | Andrew Hunt | Ken Schwaber
> Alistair Cockburn | Ron Jeffries | Jeff Sutherland
> Ward Cunningham 	 | on Kern | Dave Thomas
> Martin Fowler | Brian Marick

The Manifesto is meant to be taken as is. Learn the fundamentals and leverage the to create your best iterative work.

Customer satisfaction is of top priority, even early during development. This is typically the result of continuous delivery of products, with each iteration being potentially changed.

*Working Software* is the the primary measure of progress; the results are the versions.

Agile emphasizes simplicity for maximizing effective work, with steady, sustainable development for maintaining a constant, indefinite pace to avoid fatigue.

At regular intervals, teams are to reflect on how to be more effective and adjust behavior accordingly.

## Methodologies
There are various methologies that have adapted the principles of Agile.
- [[Scrum (Agile)]]
- [[Kanban (Agile)]]
- [[Kanban vs Scrum]]

**Sources**
[What is Agile? | Atlassian](https://www.atlassian.com/agile)
[Principles behind the Agile Manifesto](https://agilemanifesto.org/principles.html)