---
aliases: 
tags: [ info, productivity ]
---
[[00 ❗ Readme|❗ Readme]]
# Working with LDP
## Setup
There's a moderate amount of overhead before this system becomes flows like butter. You first need to understand the [[Fundamentals of LDP#Core Components]]. Also consider reading [[Philosophy - How to Approach LDP|LDP Philosophy]].

There are three approaches to setting up your LDP.
1. Bottom-up
	- Define disciplines based on your current projects and skillsets. Define what kind of life a person has, given those disciplines. Further flesh out what you value in life. Useful if you haven't done much personal exploration.
2. Top-down
	- Define what you find valuable when navigating life. Define disciplines that allow for that navigation and that would uphold the life you defined. Useful if you hold dear to certain values.
3. Wide and Flat **(Recommended)**
	- Do a hybrid of the two, find the middle ground, clarify and polish. It gives insight as to who you are now and who you want to be. You may find a mismatch, and that's completely fine. This is harder as it's usually less tangible until you start to connect the ends.

## Scenarios
Here are some common scenarios you may run into. They are by no means the correct thing for *you* to do.

### I have found an area of skills I'm interested in and would like to invest my resources into it.
Create a new [[Disciplines|Discipline]] and start fleshing it out.

### I have to get something done but it's not yet in the system. 
Would this take longer than 2 hours?
- If yes, consider the following
	- Break it down into elements smaller than 2 hours, then ask this question again for each element, or...
	- Turn it into a [[Projects|Project]]
- If no, add it as a [[Tasks|Task]] within the proper context

### I have some random thoughts or need a workspace to organize ideas.
Create a note in the related lowest-ordered context folder (or a global Inbox) and start rambling.

For example, if you have disciplines `Well-Being` and a project `Meditation Course`, ramblings related to the meditation course would go under the project folder, and ramblings about behavior and dieting goes under the discipline.

### I finished my task and/or have time to do work.
Look at any of your [[Planned Tasks]] Tasks and choose a small set that can fit your time constraint. Set it as **Ongoing** and work on it, or...

Look for any existing **Ongoing** Task. Work on it, or...

Look at the backlog of tasks, set as **Ongoing.** Work on it.

### I need to make sure my work is still relevant.
Do [[Fundamentals of LDP#Alignment|Alignment]].

### I have a Task that is no longer relevant.
Delete it if it has absolutely has potential for relevance in the future. Or if it has potential, archive it.

### I wish to develop or dissolve a habit.
See [[Tasks as Habits in Obsidian]] and set up a new habit under 📁`300 Habits`.

### I just finished a Project. I also have a Project or Discipline that's no longer Relevant.
Generalize any useful notes and move those note to [[Fundamentals of LDP#Resources|Resources]]. Move the rest to an Archive section so it's out of your way when you looking at everything else.